Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-8925

Sessions2 error on upgrade to 1.8

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Minor
    • Resolution: Fixed
    • 1.8
    • 2.0
    • Installation
    • None
    • MOODLE_18_STABLE
    • MOODLE_20_STABLE

    Description

      when upgrading to 1.8 from 1.6.4 I get the following error (screenshot also attached) - it does not seem to block installation.

      Session Replace: Table 'moodle.mdl_sessions2' doesn't exist

      will trace and try to post more details in the next hour or so....

      Dan

      Attachments

        Issue Links

          Activity

            People

              skodak Petr Skoda
              danmarsden Dan Marsden
              Nobody Nobody
              Matteo Scaramuccia, David Woloszyn, Huong Nguyen, Jake Dallimore, Michael Hawkins, Stevani Andolo
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:
                24/Nov/10